<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrganizationVaccine extends Model
{
    public function organization()
    {
        return $this->hasOne(Organization::class,'id','org_id');
    }

    public function vaccine()
    {
        return $this->hasOne(Vaccine::class,'id','vaccine_id');
    }
}
